Subject: [PATCH v3 0/4] xhci: Make xHCI driver endian-safe

From: Matt Evans <[email-masked]>
Date: Tue, 29 Mar 2011 13:40:38 +1100

Hi Sarah,

Reposting the whole set, since there're 4 instead of 5 having dropped the 'add
debug' patch in the middle and I thought differing 'vN a/b' subjects may get
confusing otherwise.  (Two of the patches haven't changed. :/ )

These remove the scratty temp variables and comment the return value
of xhci_handle_event().

Cheers,

Matt